
from django.urls import path,include
from rest_framework import routers

from vod.views import CourseViewSet, VideoViewSet, SignatureAPIView

router = routers.DefaultRouter()
router.register('course', CourseViewSet, basename='course')
router.register('video', VideoViewSet, basename='video')
urlpatterns = [
    path('signature/', SignatureAPIView.as_view()),
    path('', include(router.urls)),
]